{ pkgs
, config
, ...}: {
  services.postgresql = {
    enable = true;
    dataDir = "/nix/persist/service/postgresql/${config.services.postgresql.package.psqlSchema}";

    package = pkgs.postgresql_15;
  };
}
